commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Phil Steitz" <phil.ste...@gmail.com>
Subject Re: Commons and Maven 2 (Was: VOTE: Migrate commons-fileupload to Maven 2)
Date Mon, 04 Sep 2006 16:37:26 GMT
On 9/4/06, Wendy Smoak <wsmoak@gmail.com> wrote:
> On 9/4/06, Phil Steitz <phil.steitz@gmail.com> wrote:
>
> > OK - I guess that's why I couldn't find it ;-)  I assume the latest
> > (released) site plugin (2.0-beta-5) is OK to use, right?
>
> 2.0-beta-5 has some annoying issues... Shale and Struts are still
> using 2.0-beta-4 until there is another release.
>
Thanks, Wendy.  How do you force maven to use an earlier version?
Adding a plugin element for the site plugin with a version spec did
not seem to work for me - at least according to what I saw from -X.
Where do you put the plugin element to specify the older version?

Phil
> --
> Wendy
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: commons-dev-help@jakarta.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message